<?xml version="1.0" encoding="utf-8"?>
<Profession xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
       xsi:noNamespaceSchemaLocation="http://www.bernhardjung.de/dsaprogramm/basisregeln/v1.0/Profession.xsd">
    <Id>Profession.Wundarzt</Id>
    <Kosten><Fest>0</Fest></Kosten>
    <Voraussetzungen>
        <Mindeststufe Mindeststufe="12">
            <Eigenschaft>Eigenschaft.Intuition</Eigenschaft>
        </Mindeststufe>
        <Mindeststufe Mindeststufe="11">
            <Eigenschaft>Eigenschaft.Charisma</Eigenschaft>
        </Mindeststufe>
        <Mindeststufe Mindeststufe="13">
            <Eigenschaft>Eigenschaft.Fingerfertigkeit</Eigenschaft>
        </Mindeststufe>
        <So Mindeststufe="5" Hoechststufe="10"/>
    </Voraussetzungen>
    <VorteilBoni>
        <Werte>
            <Wert VorNachteil="VorNachteil.ResistenzGegenKrankheiten"/>
        </Werte>
    </VorteilBoni>
    <TalentBoni>
        <Fest>
            <TalentListe>
                <Talent>Talent.Dolche</Talent>
            </TalentListe>
            <Bonus>2</Bonus>
        </Fest>
        <Fest>
            <TalentListe>
                <Talent>Talent.Hiebwaffen</Talent>
                <Talent>Talent.Saebel</Talent>
            </TalentListe>
            <Bonus>1</Bonus>
        </Fest>
        <Fest>
            <TalentListe>
                <Talent>Talent.Raufen</Talent>
            </TalentListe>
            <Bonus>3</Bonus>
        </Fest>
        <Fest>
            <TalentListe>
                <Talent>Talent.Ringen</Talent>
            </TalentListe>
            <Bonus>3</Bonus>
        </Fest>
        <Fest>
            <TalentListe>
                <Talent>Talent.Staebe</Talent>
            </TalentListe>
            <Bonus>2</Bonus>
        </Fest>
        <Fest>
            <TalentListe>
                <Talent>Talent.Selbstbeherrschung</Talent>
            </TalentListe>
            <Bonus>2</Bonus>
        </Fest>
        <Fest>
            <TalentListe>
                <Talent>Talent.Sinnenschaerfe</Talent>
            </TalentListe>
            <Bonus>2</Bonus>
        </Fest>
        <Fest>
            <TalentListe>
                <Talent>Talent.Zechen</Talent>
            </TalentListe>
            <Bonus>2</Bonus>
        </Fest>
        <Fest>
            <TalentListe>
                <Talent>Talent.Etikette</Talent>
            </TalentListe>
            <Bonus>1</Bonus>
        </Fest>
        <Fest>
            <TalentListe>
                <Talent>Talent.Gassenwissen</Talent>
            </TalentListe>
            <Bonus>3</Bonus>
        </Fest>
        <Fest>
            <TalentListe>
                <Talent>Talent.Menschenkenntnis</Talent>
            </TalentListe>
            <Bonus>5</Bonus>
        </Fest>
        <Fest>
            <TalentListe>
                <Talent>Talent.Ueberreden</Talent>
            </TalentListe>
            <Bonus>4</Bonus>
        </Fest>
        <Fest>
            <TalentListe>
                <Talent>Talent.Ueberzeugen</Talent>
            </TalentListe>
            <Bonus>1</Bonus>
        </Fest>
        <Fest>
            <TalentListe>
                <Talent>Talent.FesselnEntfesseln</Talent>
            </TalentListe>
            <Bonus>1</Bonus>
        </Fest>
        <Fest>
          <TalentListe>
              <Talent>Talent.Anatomie</Talent>
          </TalentListe>
          <Bonus>3</Bonus>
        </Fest>
        <Fest>
          <TalentListe>
            <Talent>Talent.GoetterKulte</Talent>
          </TalentListe>
          <Bonus>2</Bonus>
        </Fest>
        <Fest>
          <TalentListe>
            <Talent>Talent.Magiekunde</Talent>
          </TalentListe>
          <Bonus>1</Bonus>
        </Fest>
        <Fest>
          <TalentListe>
            <Talent>Talent.Pflanzenkunde</Talent>
          </TalentListe>
          <Bonus>4</Bonus>
        </Fest>
        <Fest>
          <TalentListe>
            <Talent>Talent.Rechnen</Talent>
          </TalentListe>
          <Bonus>3</Bonus>
        </Fest>
        <Fest>
          <TalentListe>
            <Talent>Talent.Rechtskunde</Talent>
          </TalentListe>
          <Bonus>2</Bonus>
        </Fest>
        <Fest>
          <TalentListe>
            <Talent>Talent.SagenLegenden</Talent>
          </TalentListe>
          <Bonus>1</Bonus>
        </Fest>
        <Fest>
          <TalentListe>
            <Muttersprache/>
          </TalentListe>
          <Bonus>4</Bonus>
        </Fest>
        <Fest>
            <TalentListe>
                <Fremdsprachen/>
            </TalentListe>
            <Bonus>4</Bonus>
        </Fest>
        <Fest>
            <TalentListe>
                <Talent>Talent.HeilkundeGift</Talent>
            </TalentListe>
            <Bonus>3</Bonus>
        </Fest>
        <Fest>
          <TalentListe>
              <Talent>Talent.HeilkundeKrankheiten</Talent>
          </TalentListe>
          <Bonus>3</Bonus>
        </Fest>
        <Fest>
          <TalentListe>
            <Talent>Talent.HeilkundeWunden</Talent>
          </TalentListe>
          <Bonus>6</Bonus>
        </Fest>
        <Fest>
          <TalentListe>
            <Talent>Talent.Kochen</Talent>
          </TalentListe>
          <Bonus>4</Bonus>
        </Fest>
    </TalentBoni>
    <VerbilligteSonderfertigkeiten>
      <Sonderfertigkeit Sonderfertigkeit="Sonderfertigkeit.Betaeubungsschlag"/>
    </VerbilligteSonderfertigkeiten>
    <EmpfohleneVorNachteile>
<!--         <VorNachteil>VorNachteil.Beidhaendig</VorNachteil> -->
        <VorNachteil>VorNachteil.Verbindungen</VorNachteil>
    </EmpfohleneVorNachteile>
    <UngeeigneteVorNachteile>
      <VorNachteil>VorNachteil.AdligeAbstammung</VorNachteil>
      <VorNachteil>VorNachteil.Eitelkeit</VorNachteil>
      <VorNachteil>VorNachteil.Krankheitsanfaellig</VorNachteil>
      <VorNachteil>VorNachteil.Totenangst</VorNachteil>
    </UngeeigneteVorNachteile>
    <BesondererBesitz>
       <Besitz>BesondererBesitz.KraeuterBesteck</Besitz>
    </BesondererBesitz>
</Profession>